=== debian/control ===
Source: language-support-translations-fa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-fa
Architecture: all
Depends: openoffice.org-l10n-fa
Description: Additional translations metapackage for Persian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Persian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fa.
 .
 Language: Persian
